/* inter-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/inter-v20-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/inter-v20-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/inter-v20-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/inter-v20-latin-500italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/inter-v20-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/inter-v20-latin-600italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/inter-v20-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/inter-v20-latin-700italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/inter-v20-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-800italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/inter-v20-latin-800italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/inter-v20-latin-900.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-900italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/inter-v20-latin-900italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* prospec */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Prospec";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/ProspecRegular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.collapse {
  display: none;
}
.collapse.show {
  display: block;
}

.collapsing {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  transition: height 0.35s ease;
}

.collapse-horizontal {
  width: 0;
  height: auto;
  -webkit-transition: width 0.35s ease;
  transition: width 0.35s ease;
}
.collapse-horizontal.collapsing {
  width: 0;
  height: auto;
  -webkit-transition: width 0.35s ease;
  transition: width 0.35s ease;
}
.collapse-horizontal.collapse.show {
  width: 100%;
}

@media (prefers-reduced-motion: reduce) {
  .collapsing {
    -webkit-transition: none;
    transition: none;
  }
  .collapse-horizontal.collapsing {
    -webkit-transition: none;
    transition: none;
  }
}
.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav .nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  padding: 0.5rem 1rem;
  text-decoration: none;
  background: none;
  border: 0;
}
.nav .nav-link.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.65;
}
.nav .nav-item {
  margin-bottom: -1px;
}

.navbar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
}
.navbar .navbar-brand {
  display: inline-block;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  height: 57px;
}
.navbar .navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar .navbar-nav .nav-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
.navbar .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: 600;
  color: #2B1D42;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.navbar .navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  margin-left: auto;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.navbar .navbar-collapse {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 992px) {
  .navbar.navbar-expand-lg {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .navbar.navbar-expand-lg .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-left: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 0 0 auto;
  }
  .navbar.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .navbar.navbar-expand-lg .navbar-collapse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  .navbar.navbar-expand-lg .navbar-toggler {
    display: none;
  }
  .navbar.navbar-expand-lg .offcanvas.offcanvas-end {
    position: relative;
    z-index: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    visibility: visible;
    background-color: transparent;
    -webkit-transform: none;
            transform: none;
    -webkit-transition: none;
    transition: none;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    width: auto;
    height: auto;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .navbar.navbar-expand-lg .offcanvas.offcanvas-end .offcanvas-header {
    display: none;
  }
  .navbar.navbar-expand-lg .offcanvas.offcanvas-end .offcanvas-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 0;
    overflow-y: visible;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 0 auto;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .navbar-collapse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .navbar-toggler {
  display: none;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .offcanvas.offcanvas-end {
  position: relative;
  z-index: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  visibility: visible;
  background-color: transparent;
  -webkit-transform: none;
          transform: none;
  -webkit-transition: none;
  transition: none;
  top: auto;
  right: auto;
  left: auto;
  bottom: auto;
  width: auto;
  height: auto;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .offcanvas.offcanvas-end .offcanvas-header {
  display: none;
}
body.block-editor-iframe__body:not(.is-tablet-preview):not(.is-mobile-preview) .navbar.navbar-expand-lg .offcanvas.offcanvas-end .offcanvas-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 0;
  overflow-y: visible;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.dropdown {
  position: relative;
}
.dropdown .dropdown-toggle {
  white-space: nowrap;
}
.dropdown .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.625rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  text-align: left;
  background: rgba(255, 255, 255, 0.85);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.97)), to(rgba(255, 255, 255, 0.94)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.97) 0%, rgba(255, 255, 255, 0.94) 100%);
  backdrop-filter: blur(8px);
  border-radius: 12px;
  -webkit-box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.45) inset, 0 0 0 1px rgba(0, 0, 0, 0.05) inset, 0 6px 10px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.45) inset, 0 0 0 1px rgba(0, 0, 0, 0.05) inset, 0 6px 10px 0 rgba(0, 0, 0, 0.1);
}
.dropdown .dropdown-menu.show {
  display: block;
}
.dropdown .dropdown-menu .nav-item {
  width: 100%;
}
.dropdown .dropdown-menu .dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1rem;
  clear: both;
  font-size: 15px;
  font-weight: 500;
  color: #2B1D42;
  text-decoration: none;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  -webkit-transition: 0.14s ease-in-out all;
  transition: 0.14s ease-in-out all;
}
.dropdown .dropdown-menu .dropdown-item:hover, .dropdown .dropdown-menu .dropdown-item:focus {
  padding-left: 1.25rem;
}
.dropdown .dropdown-menu .dropdown-item.disabled, .dropdown .dropdown-menu .dropdown-item:disabled {
  color: #6c757d;
  pointer-events: none;
  background-color: transparent;
}

html {
  scrollbar-gutter: stable;
}

.offcanvas {
  position: fixed;
  bottom: 0;
  z-index: 1045;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 100%;
  visibility: hidden;
  background-color: #fff;
  background-clip: padding-box;
  outline: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.offcanvas.show {
  visibility: visible;
}
.offcanvas.offcanvas-start {
  top: 0;
  left: 0;
  width: 400px;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.offcanvas.offcanvas-start.show {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.offcanvas.offcanvas-end {
  top: 0;
  right: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  height: 100vh;
}
.offcanvas.offcanvas-end.show {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.offcanvas.offcanvas-top {
  top: 0;
  left: 0;
  right: 0;
  height: 30vh;
  max-height: 100%;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.offcanvas.offcanvas-top.show {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.offcanvas.offcanvas-bottom {
  left: 0;
  right: 0;
  height: 30vh;
  max-height: 100%;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.offcanvas.offcanvas-bottom.show {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.offcanvas .offcanvas-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem;
}
.offcanvas .offcanvas-title {
  margin-bottom: 0;
  line-height: 1.5;
}
.offcanvas .offcanvas-body {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 1rem;
  overflow-y: auto;
}

.method-footer-part, .entry-content.wp-block-post-content-is-layout-constrained {
  -webkit-margin-before: 0 !important;
          margin-block-start: 0 !important;
}

.cl-navbar {
  padding-top: 56px;
  padding-bottom: 56px;
  position: fixed;
  top: 0;
  left: var(--wp--style--root--padding-left);
  right: var(--wp--style--root--padding-right);
  z-index: 100;
}
.cl-navbar .cl-nav-btn {
  padding: 0.75rem 1.4rem;
  border-radius: 100px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.25;
  text-decoration: none;
  background-color: var(--wp--preset--color--cl-mid-purple);
  color: var(--wp--preset--color--cl-cyan);
  margin-left: 1rem;
  -webkit-transition: 0.1s ease-in-out all;
  transition: 0.1s ease-in-out all;
}
.cl-navbar .cl-nav-btn:hover {
  color: var(--wp--preset--color--cl-mid-purple);
  background-color: var(--wp--preset--color--cl-cyan);
}
.cl-navbar .navbar {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1046;
}
.cl-navbar .navbar-wrap, .cl-navbar .navbar-brand svg {
  -webkit-transition: 0.14s ease-in-out all;
  transition: 0.14s ease-in-out all;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 991.98px) {
  .cl-navbar .offcanvas.offcanvas-end {
    height: 100vh;
    width: 100%;
    background-color: var(--wp--preset--color--cl-dark-purple);
    backdrop-filter: blur(8px);
  }
  .cl-navbar .offcanvas.offcanvas-end .offcanvas-header {
    padding: 56px 32px 32px 32px;
  }
  .cl-navbar .offcanvas.offcanvas-end .offcanvas-header svg {
    -webkit-transform: scale(0.75);
            transform: scale(0.75);
  }
  .cl-navbar .offcanvas.offcanvas-end .offcanvas-header h5.offcanvas-title {
    padding: 0;
    margin: 0;
  }
  .cl-navbar .offcanvas.offcanvas-end .offcanvas-body {
    padding: 0 32px 32px 32px;
  }
  .cl-navbar .offcanvas.offcanvas-end .navbar-nav {
    padding-bottom: 2rem;
  }
  .cl-navbar .offcanvas.offcanvas-end .navbar-nav .nav-item .nav-link {
    color: var(--wp--preset--color--cl-cyan);
    font-size: 1.5rem;
  }
  .cl-navbar .offcanvas.offcanvas-end .cl-nav-btn {
    margin-left: 0;
    background-color: var(--wp--preset--color--cl-cyan);
    color: var(--wp--preset--color--cl-dark-purple);
  }
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end {
  height: 100vh;
  width: 100%;
  background-color: var(--wp--preset--color--cl-dark-purple);
  backdrop-filter: blur(8px);
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header {
  padding: 56px 32px 32px 32px;
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header svg {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header h5.offcanvas-title {
  padding: 0;
  margin: 0;
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-body {
  padding: 0 32px 32px 32px;
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .navbar-nav {
  padding-bottom: 2rem;
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .navbar-nav .nav-item .nav-link {
  color: var(--wp--preset--color--cl-cyan);
  font-size: 1.5rem;
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .offcanvas.offcanvas-end .cl-nav-btn {
  margin-left: 0;
  background-color: var(--wp--preset--color--cl-cyan);
  color: var(--wp--preset--color--cl-dark-purple);
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end {
  height: 100vh;
  width: 100%;
  background-color: var(--wp--preset--color--cl-dark-purple);
  backdrop-filter: blur(8px);
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header {
  padding: 56px 32px 32px 32px;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header svg {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-header h5.offcanvas-title {
  padding: 0;
  margin: 0;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .offcanvas-body {
  padding: 0 32px 32px 32px;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .navbar-nav {
  padding-bottom: 2rem;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .navbar-nav .nav-item .nav-link {
  color: var(--wp--preset--color--cl-cyan);
  font-size: 1.5rem;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .offcanvas.offcanvas-end .cl-nav-btn {
  margin-left: 0;
  background-color: var(--wp--preset--color--cl-cyan);
  color: var(--wp--preset--color--cl-dark-purple);
}
.cl-navbar .cortlandt-btn-close {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 38'%3E%3Cline x1='5.56' y1='32.44' x2='32.44' y2='5.56' fill='none' stroke='%231DFFE7' stroke-width='2'/%3E%3Cline x1='5.56' y1='5.56' x2='32.44' y2='32.44' fill='none' stroke='%231DFFE7' stroke-width='2'/%3E%3C/svg%3E");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 38px;
  height: 38px;
}
.cl-navbar a.dropdown-toggle:after {
  width: 10px;
  height: 6px;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.29402 5.71875L0.294021 1.71875C0.0127709 1.40625 -0.0809791 1 0.0752709 0.625L0.137771 0.46875C0.294021 0.21875 0.544021 0.0625 0.856521 0H0.981521H8.98152C9.35652 0 9.66902 0.1875 9.85652 0.46875L9.91902 0.625C10.0753 1 9.98152 1.40625 9.70027 1.71875L5.70027 5.71875C5.29402 6.09375 4.70027 6.0625 4.29402 5.71875ZM2.20027 1.5L5.01277 4.28125L7.79402 1.5H2.20027Z' fill='%232B1D42'/%3E%3C/svg%3E%0A");
  background-position: center center;
  background-repeat: no-repeat;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.cl-navbar.cl-sticky {
  padding-bottom: 0;
}
.cl-navbar.cl-sticky .navbar-wrap {
  margin-top: -16px;
  background: rgba(255, 255, 255, 0.85);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.95)), to(rgba(255, 255, 255, 0.85)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.85) 100%);
  border-radius: 100px;
  padding: 16px 24px;
  backdrop-filter: blur(8px);
}
.cl-navbar.cl-sticky .navbar-wrap .navbar-brand svg {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
.cl-navbar.cl-sticky .navbar-wrap {
  -webkit-box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.45) inset, 0 0 0 1px rgba(0, 0, 0, 0.05) inset, 0 6px 10px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.45) inset, 0 0 0 1px rgba(0, 0, 0, 0.05) inset, 0 6px 10px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 991.98px) {
  .cl-navbar.cl-sticky .offcanvas.offcanvas-end {
    top: -56px;
    left: -32px;
    width: calc(100% + 64px) !important;
    max-width: calc(100% + 64px) !important;
  }
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar.cl-sticky .offcanvas.offcanvas-end {
  top: -56px;
  left: -32px;
  width: calc(100% + 64px) !important;
  max-width: calc(100% + 64px) !important;
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar.cl-sticky .offcanvas.offcanvas-end {
  top: -56px;
  left: -32px;
  width: calc(100% + 64px) !important;
  max-width: calc(100% + 64px) !important;
}
@media (max-width: 991.98px) {
  .cl-navbar .navbar-brand svg {
    -webkit-transform: scale(0.75);
            transform: scale(0.75);
  }
}
body.block-editor-iframe__body.is-tablet-preview .cl-navbar .navbar-brand svg {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}
body.block-editor-iframe__body.is-mobile-preview .cl-navbar .navbar-brand svg {
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
}

.cl-lines,
.cl-lines-block {
  position: absolute !important;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  margin: 0 !important;
  padding: 0 32px !important;
  z-index: -1;
  pointer-events: none;
  width: 100vw;
  max-width: 100vw !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.cl-lines .cl-lines-inner,
.cl-lines-block .cl-lines-inner {
  max-width: 1450px !important;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cl-lines .cl-line-group,
.cl-lines-block .cl-line-group {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cl-lines .cl-line,
.cl-lines-block .cl-line {
  height: 100%;
  width: 1px;
  background-color: #000;
}
@media (max-width: 991.98px) {
  .cl-lines .cl-line-group,
  .cl-lines-block .cl-line-group {
    display: none;
  }
  .cl-lines .cl-line-group:nth-of-type(2),
  .cl-lines .cl-line-group:nth-of-type(5),
  .cl-lines-block .cl-line-group:nth-of-type(2),
  .cl-lines-block .cl-line-group:nth-of-type(5) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; /* or whatever the default is */
  }
}
body.block-editor-iframe__body.is-tablet-preview .cl-lines .cl-line-group,
body.block-editor-iframe__body.is-tablet-preview .cl-lines-block .cl-line-group {
  display: none;
}
body.block-editor-iframe__body.is-tablet-preview .cl-lines .cl-line-group:nth-of-type(2),
body.block-editor-iframe__body.is-tablet-preview .cl-lines .cl-line-group:nth-of-type(5),
body.block-editor-iframe__body.is-tablet-preview .cl-lines-block .cl-line-group:nth-of-type(2),
body.block-editor-iframe__body.is-tablet-preview .cl-lines-block .cl-line-group:nth-of-type(5) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* or whatever the default is */
}
body.block-editor-iframe__body.is-mobile-preview .cl-lines .cl-line-group,
body.block-editor-iframe__body.is-mobile-preview .cl-lines-block .cl-line-group {
  display: none;
}
body.block-editor-iframe__body.is-mobile-preview .cl-lines .cl-line-group:nth-of-type(2),
body.block-editor-iframe__body.is-mobile-preview .cl-lines .cl-line-group:nth-of-type(5),
body.block-editor-iframe__body.is-mobile-preview .cl-lines-block .cl-line-group:nth-of-type(2),
body.block-editor-iframe__body.is-mobile-preview .cl-lines-block .cl-line-group:nth-of-type(5) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; /* or whatever the default is */
}

@media (max-width: 767.98px) {
  h1 {
    font-size: 2.5rem;
  }
}
body.block-editor-iframe__body.is-tablet-preview h1 {
  font-size: 2.5rem;
}
body.block-editor-iframe__body.is-mobile-preview h1 {
  font-size: 2.5rem;
}

.method-theme-button {
  -webkit-transition: 0.1s ease-in-out all;
  transition: 0.1s ease-in-out all;
}
.method-theme-button.is-style-link-dark {
  font-size: 16px;
  font-weight: 800;
  color: #261A3A;
  text-decoration: none;
  border-bottom: 3px solid #261A3A;
  letter-spacing: -0.01em;
}
.method-theme-button.is-style-link-footer {
  font-size: 15px;
  font-weight: 600;
  color: #1DFFE7;
  text-decoration: none;
  border-bottom: 1px solid #563D7C;
  letter-spacing: -0.01em;
  width: 100%;
  padding-bottom: 2px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.method-theme-button.is-style-link-footer:hover {
  border-color: #6f4f9f;
}
.method-theme-button.is-style-dark, .method-theme-button.is-style-mid, .method-theme-button.is-style-light {
  padding: 0.875rem 1.7rem;
  border-radius: 100px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.25;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 7px;
}
.method-theme-button.is-style-dark .method-button-icon svg, .method-theme-button.is-style-mid .method-button-icon svg, .method-theme-button.is-style-light .method-button-icon svg {
  height: 1cap !important;
  width: auto !important;
}
.method-theme-button.is-style-dark.method-theme-button-large, .method-theme-button.is-style-mid.method-theme-button-large, .method-theme-button.is-style-light.method-theme-button-large {
  padding: 1rem 2rem;
  font-size: 1.25rem;
  gap: 8px;
}
.method-theme-button.is-style-dark.method-theme-button-small, .method-theme-button.is-style-mid.method-theme-button-small, .method-theme-button.is-style-light.method-theme-button-small {
  padding: 0.75rem 1.4rem;
  font-size: 1rem;
  gap: 6px;
}
.method-theme-button.is-style-dark {
  background-color: var(--wp--preset--color--cl-dark-purple);
  color: var(--wp--preset--color--cl-cyan);
}
.method-theme-button.is-style-mid {
  background-color: var(--wp--preset--color--cl-mid-purple);
  color: var(--wp--preset--color--cl-cyan);
}
.method-theme-button.is-style-mid:hover {
  color: var(--wp--preset--color--cl-mid-purple);
  background-color: var(--wp--preset--color--cl-cyan);
}
.method-theme-button.is-style-light {
  background-color: var(--wp--preset--color--cl-cyan);
  color: var(--wp--preset--color--cl-dark-purple);
}
.method-theme-button.is-style-light:hover {
  color: var(--wp--preset--color--cl-cyan);
  background-color: var(--wp--preset--color--cl-dark-purple);
}
.method-theme-button.is-style-library-pill {
  background-color: var(--wp--preset--color--cl-cyan);
  color: var(--wp--preset--color--cl-dark-purple);
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  padding: 0.125rem 0.625rem;
  border-radius: 100px;
}
.method-theme-button.is-style-library-pill:hover {
  color: var(--wp--preset--color--cl-cyan);
  background-color: var(--wp--preset--color--cl-dark-purple);
}

.wp-block-method-bc {
  padding-bottom: 4px;
}
.wp-block-method-bc a {
  color: #261A3A;
  font-weight: 600;
}

p.is-style-lead {
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 1.5;
}

@media (max-width: 1199.98px) {
  .wp-block-table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .wp-block-table table {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}